public:: true

- >11-11-2022 fall (major) update
	- **TOPONYM CHANGES**
		- Renamed Romona (San Francisco) to Sitlinta (after Sitlintac/Sitinac in Mission Dolores) and Manasseh (Deseret)
		- Renamed Dover to New Dover; kept Jonesburg instead of Jonesboro; corrected typos for
		- Fernandina, Lenexa, Boulder, Sept-Iles
		- Capital of Kissimee, Timicua renamed to Timucua
		- Corrected Roseau in Caribbean Union
		- Corrected typo for Ilheus (Brazil)
		- In Argentina, corrected Delgada, Victoria, Resistencia, Bahia Negra, Bahia Blanca, Sacramento, Sefela (instead of Sebille or Sevilla), Iliturgi (instead of Ronda), Alvarez (instead of Osorno; for Juan), Miramar (instead of Malaga), Rancagua, Tarteso (instead of Tarifa), Betica (instead of Andujar), Cazlona (Cordoba), Salaria (instead of Jerez del Sur)
		- Deleted extra Ibadan in Nere, Biafra
		- Renamed Kasama to Mungwi in Zambeze and moved the capital to Kabwe to be neutral grounds between Limulanga and Mungwi
		- Corrected for Irish spelling the cities of Bealfeirste, Balairge, Droicheadatha
		- Corrected Swansea in England
		- Punice's Ubbonzarte renamed to Banzart
		- Galatia's Asmara (Galatia) renamed to Amastra; capital is now Ancura; Uindia deleted and replaced by nearby Gandra (Gangara/Kandari)
		- Renamed Como to Comm and Asti to Ast in Lombardy; Grosseto in Tuscany
		- Renamed Oblia to Tarranoa (Sardiny) but kept exonym of Oristanis, as well as exoynm of Corte for Corciny; corrected Terranoa; corrected Bonifatziu; S'Alighera
		- For Neopolitanizing Italy's toponyms (post-Civil War far-right scheme), renamed Coenza to Cusenza, Corigliano to Curegghiene, Napoli to Napule, Salerno to Salierno, Crotone to Crutone, Catanzaro to Catanzaru, Reggio to Reggiu, Taranto to Tarde, Potenza to Putenza, Bari to Bare, Foggia to Fogge, Vasto to Uaste, Pescara to Pescare, Viterbo to Veterbe, Terni to Terno, Fermo to Ferme, Aureliana to Tarquine, Latina to Latine
		- Corrected for Rimini (Montenegro), Durres (Illyria), Puola (Istury)
		- Corrected for Ushtobe (Itysia), Sarhan (Aspland), Langkipos (Aspland), Mehi (Aspland); renamed  Suljaharad from Pulnawat (Nesland); renamed Belogorje to Uvat ("cape" in Khanty); renamed Bojarka (Selkland) to Bojarborg; renamed Ambarchik (Kolma) to Lebekit ("earth end," from lebe: kit); deleted Yugorenok (Saka)
		- For Russian and Chernorus, changed Togliattigrad to Tolyattigrad, Lazareva to Lazerevo
		- Corrected Bendigo (Tasmania)
	- **UNIVERSAL CHANGES**
		- In MANITOBA, Lake Winnipeg is fixed from having the southern and northern basins separated by land
		- In NICARAGUA, fixed Carmen Islands group coastline, fixed OTL Grijalva and Usumacinta river paths, added Rio Grande de Matagalpa
		- Renamed the state of Grand Prairie Confederacy to the Ocarastan Confederacy
		- Renamed the state of Kunminh to Kunmin
		- Split Nunavik into a northern island (Nunavik proper) and Nunatsiavut (southern mainland territory)
		- Fixed clashing territory shape colours for Wampar (Papua); Kohistan, Chitralistan, and Vesyria in Asea; Mamar, Guarama, Jabura, and Mangal (Tamirea; and Tuaran and Luban (Nanyang)
		- NICARAGUA, significant changes to territorial and naming scheme in Nicaragua:
			- Renamed Acasecota Sea to Quazexa Sea
			- New territory from divided Huasla into two to move Ozoman to its south, and with former Ozoman now the territory of Tlatecuintlan for the divergent Misantla Totonac
			- Wounaan, Eperara, Embera have all been moved to Nicaragua from Peru
			- Added the Chontal Maya (instead of grouping them with Ch'ol) in new territory of Tabasca/Tlapachco
			- Changed Azuelpanec language to be a Mixtec language and moved the Tlapanec south to the renamed territory of Yopipan
			- Switched locations of Paplala and Xacala
			- Renamed Acala to Olutlan/Olula and put the Olutecs there instead of the Sakapultek
			- Renamed Achiutlan to Zihuatlan
			- Renamed Xihocan to Yopipan (the basis of Zihuatlan was further north in the defunct Achiutlan)
			- Renamed Camoa to Soconusca
			- Renamed Tequitzla to Camoca
			- Renamed Icxitlan/Icxican to Achuitlan/Achuila
		- Former SITISTAN, OXIANIA, and CHORSANIA changes:
			- Divided former Sitistan, Nuristan, and Phyrnia into the new Uyghur country of Altishar, which is still part of SINKANA due to a similar to OTL but less successful history of expansion by the Uyghurs
			- Renamed remaining parts of Sitistan to Sita
			- Former Sitistan as an area is now Taklamakan, consisting of Altishar and the newly named Sita
			- Created the Kyrgyz country of Narnia out of eastern Phyrnia
			- Created Turkmen country by splitting Chorasmia into Turkmen-speaking Chorasmia and Uzbek-speaking Serthia (from the Sart identity and sarthavaha)
			- Corrected placement of cities in Bactria and renamed the capital to Zariaspa
			- Renamed Madad back to Dushnabe and moved south to river/valley
			- Added Hulbuk
			- Took out Fariab
			- Made the capital Zariaspa
			- Renamed Okratid to Okeratad (Eucratides)
			- Renamed Qatakand to Qunduz
			- Corrected Termez to be south on the river
		- New area called GUYANA carved out of VENEZUELA while the area of former TAIRONA is now the new VENEZUELA
			- Kaggaba/Kogui, Barira, Ukuwa have been moved from Nicaragua to the new Venezuela
			- Former Tairona is now BOLIVIA
			- Guyana's ATL etymology is from Al Kanna or al-ḥenna, Arabic-Farsi for "red soil"
			- New classification scheme sees enlarged Venezuela now split between new VENEZUELA (northwest) and GUYANA (southeast)
			- -Renamed Otomacan to Otomagan
			- Reshuffled some Chibchanic languages from southern Nicaragua back to the new VENEZUELA area
			- Created a new Kogi country called Tairona
			- Created a new Bari country called Zula
			- Created a new Cuica country called Quica
			- Created a new U'wa country called Querchira
			- Created a new Wayuu country called Gohire
			- Created a new Chimila country called Zacire
			- Created a new Tinigua country called Cazaran
			- Created a new Saliba country called Taram
			- Renamed Yuro to Tarire and moved it into the area of Venezuela
			- Renamed Orubo to Arubo, and changed its language to the divergent Caribbean language of Yukpa
			- Renamed Goajira Bay to the Gulf of Venezuela and Bight of Berbice to the Bight of Guyana
			- Renamed Demarara (Dumarune) to Berbiss (purely from liking the phonetics of nearby Berbice)
		- Changes to PERU to account for movement of Wounaan, Eperara, Embera to Nicaragu
			- Kashipun borders are altered and merged with former Shipipunan
			- Renamed the former Tuturunan to Yampiqnan (after Yampellec, an old Sican/Lambaeque king)
			- Former Chachinan borders altered, renamed Shipipunan
			- Deleted Unamanan, Impiranan, Chaminan
			- Merged former Awqanan with former Kamsanan to form larger Kamsanan
			- Moved Kamsanan to former Chaminan
			- Moved Chachinan to former Nasanan
			- Moved Nasanan to former Kamsanan
			- Moved Tuturunan to former Impiranan
			- Moved Awqanan to former Unaman, with altered borders
		- KHOENA's Namiba is now further divided into a federation due to fragmented Cape Coloureds settlement patterns among local tribes
			- Territorial units use a the suffix quab, which means “nation-state,” and comes from Khoekhoe kwa and !huub, meaning “people” and “earth, soil”
			- Created a Tjimba-Kwadi country called Tsimaquab within Namiba
			- Created a Damara country called Damaquab within Namiba
			- Created a !Kung country called Kafsquab within Namiba
			- Created a Taa country called Mardiquab within Namiba
			- Created a Herero country called Herroquab within Namiba
			- Created a Nama country called Namaquab within Namiba
			- Created a Oorlams country called Orlamsquab within Namiba
			- Created a N|uu country called Griquab within Namiba
			- Moved Upington north of Orange/Gariep River and renamed it Olijvenhoutsdrift
		- NEWFOUNDLAND changes:
			- Separated the Southern Cambrian islands from Avalon to create the Haush-Ona-Basque country of the Celadores, an epithet for the isles as being "the guardians, watchers" against the Antarctic Ocean
			- Moved the New Cassiterides and New Orcades into a British Antarctic overseas territory, along with the Antarctic Peninsula's outer isles, now named as the New Ebudes; these territories are now collectively referred as the South Virgin Islands
			- Cities of Celadores reflect the settlement patterrns, and Loij is an ode the last Ona-speaker
		- YAMATO changes:
			- General fixes to western Japan's island shapes
			- Turned the Goto Islands into the country of Gotau, starting off parallel to OTL Portuguese acquisition of Macau, but then replaced with the Flemish and a centre of rengoku
			- Turned Tsushima into the country of Hayan, a nod to the purported Austronesic Hayato of Kyushu and Tang references to a King of Haya; the language has a Babuza-base with large Hichiku Japanese adstratum analagous to Norman French on English
		- ANTIPODA additions:
			- Added Nemo Island (SoN)
			- Added Zvein Island (ARG)
			- Added Frank Island (USA)
		- NUNANGATS addition:
			- Split Nunavik into Nunavik and the Labrador Inuit territory of Tsiavik (from tsiaq vik, "fine, beautiful place")
			- Moved Tasiujaq to the island of Nunavik and added Saimuuq in the new state of Tsiavik
	- **OTHER MAPS**
		- In RELIGION MAP:
			- Delete floating Cumbreland text in English Sea
			- Corrected misspelt Lerine
			- Corrected misspelt Durgara	-Added the Lambayeque Quechua language under the new Yampiqnan territory
		- In CHOROGRAPHICAL MAP:
			- Moved Kunmin to Gensen
			- New area of Guyana, renamed from Venezeula
			- New Venezuela area carved out of Bolivia, which also continues to be an area
			- New area of Taklamakan replaces Sitistan
			- -Changed northern Meridea to now have the areas of Guyana and Venezuela, with the renamed country of Bolivia having its own area still
	- **BACKEND**
		- Iceish is now Icenish, in line with Gutnish
		- Fixed the classification issue with Atlasian languages (Punice was listed as Tamazic and all the other countries were classified with neighbouring classifications)
		- Added additional language families now represented in Venezuela (Timute-Mucuchic, Tiniguasic) and Namiba (Tuuic, Kx'aic, Khoe-Kwadic)
		- Total rehaul of Nicaragua's territory scheme and changes to a few territory names in Peru
		- Sitistan is now the new area of Taklamakan
		- Old Tairona was split into the areas of Bolivia and new Venezuela, with old Venezuela becoming the new area of Guyana
		- Added new entry for Nemo Island
		- Magdalena River is now the Caripuana River
		- Updated biogeography names of characters and spans to resolve inconsistencies of toponyms from the updates
-
- >04-10-2022 quick update for only all maps except for the IMGBB framed versions
	- Port Emporosis to Port Emporis fix
	- Anian's territories on the left side of the map changed from orange to yellow colour for consistency with right side
	- Fixed the missing Hualpa-Ute border on the river
	- Iceland outline gap for GIS export compatibility closed
	-
- >03-08-2022 quick update for political map
	- Nuevo Calicut in Formosa to Novo Calicut
	- Vanuatu, Malekula, Efati, Tana need to be different colours in political map
-
- >20-11-2021 major update
- **Border Changes**
	- Created Amijara on the Sepik Delta in Papua
	- Created Bramidores, a Basque-Icelandic-Pidgin country, from Bouvet/Kerguelen
		- Added the Principality of Zetna (extinct Dalmatian-speaking state)
		- Changes also affect borders of Croatia, Carinthia, Bosnia, Serbia, Macia, Illyria
- **General Fixes**
	- Added smaller 5 and 2 degree graticules for map plate view only
	- Fixed southeast coastline of Cuba (southeast tip)
	- Redid coastline from Istury to Illyria
	- Relief layer has been patched by Zveiner so there are less relief glitches outside of coastlines
	- Zambeze River renamed to Zuama River
	- Venety has been split with Istury (Istriot-speaking state)
	- Dalmaty renamed to Dalmatia (now a Chakavian-speaking state)
	- Added Arctica polar ice cap
	- Clipped Antarctic mainland's extra southern protrusion and addded more northern Arctic to align more accurately with real world
	- Fixed rim distortion and relaid more precise graticules over map. The rim and graticule realignment still does not match the relief shape layer, and this legacy issue will likely haunt this project for some time. Current solution is to use the outer frame and rim to overlay/clip any protrusions from the world vector, country shapes, and the relief shape layer.
	- Added Alert Station and used the OTL Grise Ford name for OTL Alert Station location
- **Typos, Text Changes, and Additions**
	- Renamed Lotse to Zambeze
	- Renamed Lilet to Lilwat (sinosphere too)
	- Renamed the country Manam to Murvika
	- Renamed Sierra Leone to Cape Leone
	- Renamed Free Province to Cape Monte
	- Renamed Olmeca to Olma/Olman
	- Renamed Tarasca to Acasecota/Huahcatzicuauhtlan
	- Renamed Octlila to Ocuilman
	- Renamed Colola to Colima
	- Renamed Michoca to Michoaca
	- Renamed Otla to Otlpa
	- Renamed Eloxola to Eloxocan
	- Renamed Ozomla to Ozoman
	- Renamed Amala to Amapa
	- Renamed Xihoca to Xihocan
	- Renamed Minala to Minaman
	- Renamed Moca to Moman
	- Renamed Acalca to Acalcan
	- Renamed Usuloca to Usulocan
	- Renamed Camoca to Camocan
	- Renamed Cacahoca to Cacahocan
	- Renamed Xinca to Xincacan
	- Renamed Lenca to Lencacan
	- Renamed Yectoca to Yectocan
	- Renamed Pococa to Pococan
	- Renamed Ixitca to Icxitcan
	- Renamed Copala to Copalman
	- Mexican/Mexica is back to Mexico
	- Duluth typo
	- Longyearbyen and Inaribyen typos
	- Fixed Saltillo (Azlana) typo
	- Renamed city of Silistre to Drastar in Bulgaria
	- Rename Propontis to Marmara and fixed Bosphorus typo
	- Renamed a few Punician cities (Semitic instead of African Romance)
	- Maladecina and Zhytomyr typos in Lithuany and Ruthenia
	- Kitikitish Range typo
	- Maskardive typo
	- SachapuyUnan and YurASarnan typos in Peru
	- AchIUla, Cacahoca, Icxitca typos in Nicaragua
	- GuaycUra, Mojave Hualpa typos in Arizona
	- Injoya typo in Biafra
	- Jabura in northwestern Tamirea/Dinataga
	- Renamed Qausuittuq (Resolute Bay) to Qarnartakuj so Aujuittuq can be renamed to Qausuittuq
	- Renamed Uummar, Qawiaraq, Ulukhaktok, Natsilik, Kangirliniq, Aujuittuq, Kalaasit, and Tunusulik to more appropriate names
- **Chorographical Depictions Only**
	- Arizona and Deseret are now Cibola
	- Lima is now part of Malanai (trans-continental area like Nanyang, Secidades, Satanaxes)
	- Galapagos is now part of Midway (trans-continental area like Nanyang, Secidades, Satanaxes)
	- Ausonia no longer includes territory east of the Adrian Sea
	- Demoted Pranalas to Lamuri
	- Helvetia is now in Aquilonia (reasoning being that both Iberia and Rumelia have unique mountain parts, while in Toschin and Kumon cover far more ethnolinguistic diversity)
-
- >20-08-2021 major update
	- **Border Changes**
		- Added Argentine federal states
		- Added Brazilian federal states
		- Added Belgian border for Theyonia and Wallonia
		- Made changes to France, Lombardy, Istury, Carinthia borders to create United Cantons of Helvetium
		- Delimited Grand Prairie Confederacy nations' territories
		- Carinthia now has sea access through Reka
		- Created Galicia, with river vector and border changes for Polony, Besserabia, Carpathia, Slovenia, Hungaria, and Ruthenia
		- Created Kazan state out of Dacia
		- Created Montenegro (San Marino) microstate out of Italy
		- Created Lerine (Cannes) microstate out of France
		- Created Sobrarba (Andorra analogue) microstate out of Aragon
		- Created Turabdia out of Cordia for Levantine Assyrian group and reverted Ninivia back to a Yazidi Kurdish group
		- Created Jarun (Hormuz) microstate out of Tagychia
		- Created Sinivi, Sulka, and Gol out of Atawasi and old Mali (Roviana; on OTL New Britain), with border for Anema being affected too
		- Changed border between Armenia and Cordia by adding Van back to Armenia
		- Venety has been split with Istury (Istriot-speaking state)
		- Added the Principality of Zetna (extinct Dalmatian-speaking state)
		- Changes also affect borders of Croatia, Carinthia, Bosnia, Serbia, Macia, Illyria
	- **General Fixes**
		- Coniferous weald in A Wealth of Nations legend key corrected for darker green
		- Regional corner map in A Wealth of Nations updated to have Alberta be part of Thulea rather than Hanunea; website version for the Regions webpage is also fixed
		- Fixed location errors of Charleroi, Luxembourg, Milan, Como, Munchen, Salzburg, Bern, Innschbruck, Udin, Trent, Verona, Gradec, Beljak (previously Villach)
		- Added Reka, Rimin, Eneci, Aouta, and other cities in Alps
		- Deleted Nova Iguacu in Brazil added cities in Piaui, plus added Sete Eclusas to show the canal connection between the Parana and Opara
		- Deleted Amiens off the map
		- Fixed Lake Constance shape
		- Deleted Halych city (in OTL a town) and opted to surface two other cities in the area: Ternopil in Ruthenia and Stanyslaviv (Stanislau) in the new Galicia
		- Fixed Rhone, Seine, Tagus, Douro, Meuse, and upper Danube river vector alignments, with some city placements adjusted
		- Relief layer has been patched by Zveiner so there are less relief glitches outside of coastlines
		- Redid coastline from Istury to Illyria
		- Fixed southeastern coastline of Cuba (southeast tip)
		- Locations of Pristhina, Ragusa, Podgorica moved; deleted Ulqin and Shengjin replaced with Shkoder
		- Added Amijara country around the Sepik Delta in Papua
	- **Typos, Text Changes, and Additions**
		- Country name of Gaja in Tripani (Tamirea) changed to Keja as there is another Gaja in Sumatrea
		- Country name of Silesy to Silese
		- Canberra to Queanbeyan
		- Marseille, Sevastopol, and Gelibolu corrected
		- Renamed Villach to Beljak
		- Fixed Selenge, Sukhbaatar, Shete in Buryat and Khalkin
		- Renamed Mali (Roviana; on OTL New Britain Island) to Sinivi
		- Renamed Slovene to Slovenia
		- Renamed Gelia (in Caucasia) to Gelgia
		- Renamed Ayotina to Ayutina
		- Renamed Joda to Juda
		- Fixed Gulf of Helluland orientation and undid capitalizations
		- Tarama in Papua should be Turama
		- Marigi Bay to Abhrya Bay
		- Changed Aryan Sea to Meyan Sea, after the Hamun Jaz Meyan
		- Renamed Indean Sea to Aryan Sea and Dravidean Sea to Dravidan Sea
		- Renamed Gulf of Ginea to Biafra
		- Renamed Southern Sea to Tormentas Sea
		- Renamed Azanean Sea to Brower Sea
		- Renamed Cetecean Sea to Southern Sea
		- Renamed Erythrean Sea to Nairrita Sea
		- Renamed Tamirean Sea to Agneya Sea
		- Deleted Sumatrean Sea
		- Zambezi River renamed to Zuama River
		- Dalmaty renamed to Dalmatia (now a Chakavian-speaking state)
		- Renamed Lotse to Zambeze
		- Fixed Saltillo (Azlana) typo
		- Zhytomyr and Maladecina typos in Ruthenia and Lithuany
		- Kitikitish Range typo
		- Maskardive
		- Suwagara to Suwarga in the Solomas
		- SachapuyUnan and YurAKarnan in Peru
		- AchIUla, Cacahoca, Icxitca, Michoca, Tolcalpa in Nicaragua
		- GuaycUra and Hualpa in Arizona
		- Injoya in Biafra
		- Jabura in northwestern Tamirea/Dinataga
		- Nunavut provincial place names (Tunulik and others Zane suggested)
	- **Chorographical Depictions Only**
		- Silese (previously Silesy) is now in Aquilonia
		- Moved Slovene (now Slovenia) to Thracia, along with the new state of Galicia
		- Made stylistic edits to the curving and placement of certain area names (i.e. Tripani)
		- Mudugrusu is now Umudugrusu
		- error for northern Borneo: needs to be part of Sulu in the Miniras
		- Bird's head in the Malukus
		- Tripani split to Tripani and Marigi
		- Old Marigi is now Dinataga (as it was a long time ago)
		- Dinataga renamed to Irini, after Irinya (meaning desert)
		- moved Devia amd Hyrcania to Chorsania
		- moved Turabdia to Aramia
		- Renamed Nunavut to Nunangat
		- Arizona and Deseret are now Cibola
		- Lima is now part of Malanai (trans-continental area like Nanyang, Secidades, Satanaxes)
		- Galapagos is now part of Midway (trans-continental area like Nanyang, Secidades, Satanaxes)
		- Ausonia no longer includes territory east of the Adrian Sea
-
- >14-July-2021
	- Fixed Aswan placement on the river
	- Did major overhaul of Great Lakes toponyms, dots, borders, names; Skaroree relocated; new country: Menominee
	- Created Bissa in Guinea for East Mande group
	- Maga in Panthay is now Margh (there was another Maga in Sulawesi)
	- Changed Sloveny to Slovene
	- Pantallera now speaks an Megleno-Aromanian
	- Created Silistria for Esperanto
	- Created Crimia for Kalmyk with Muslim Noghai historical narrative
	- Tartary moved to Podlachia. Tartarians are Muslim again.
	- Resurfaced Belarus
	- Corrected curve in Plazencia text in Pescadores
	- Wetar and Atauro Island glitch examined (last version already had them united, so no changes needed)
	- Fixed Yardili's capital on island being mixed with the Lardi shape (main religion / vector map had to be changed too)
	- Asmaidas Union labelled individually; Martinique collapsed into the union; resurfaced Liamuiga (St. Kitts), Barbuda, Antigua, and Bequiya
	- Major changes to cities, borders in Venezuela; new counries: Otomacan, Lawan, Cayune, Orubo, Lire
	- Renamed Lira to Quarasao
	- Replaced Narkeldive with Jowra and Monidive with Moni.
	- Created Tromidive, Boldive, Galedive, and Maskardive with ethnolinguistic group references plus underlayer of Dhivehi place names.
	- Changed Israel's borders; added new pluralist/multi-religious state: Carmel
	- Changed layout of city, country, and sea texts in Aramia up to Cilicia; renamed Naharine to Narine
	- Added micro Arphad Island to makeup for erroneously placed larger island to the north
	- Added Tilimsan; fixed curve of Zamwa (Gorania), Wana to Wan (Cordia)
	- Fixed Oaxaca City to Xococotlan; repositioned Zapoca and Chinanla texts
	- Relaid text of country and cities (Leuven) in Flanders; added Aachen; reorganized Maastricht, Aachen, Liege; Dusseldorf
	- Filled northern islands of Tahiti
	- Changed Mariupol to Zhdanovsk; corrected arc of text for Vladizapad and Nikolaigrad; added Vladisibitdk in Baikal; no space for Novosibirsk; Alexandropol to Togliattigrad; Pavalgrad to Vladikaspisk; Vladikaspisk to Komsomolets
	- Changed Nikolaigrad to Nikolaipol; Novy Tobolsk to Pavlograd; Balkhask to Balkask; Komenagorsk to Novoyekterinaburg; Novo Arkhangelsk no space; Olekminsk to Olyokminsk; Lenagrad to Lenaburg; Yeniseysk to Yeniseyburg; Yeniseygrad to Vladiseversk
	- Added city dot to Kostanay; Russia country text realigned to have s on river
	- Augsburg to Marxstadt
	- Added Fuggerstadt in Pitaguay; Augsburg already exists in Paraguay; Neunurinberg to Imhoffstadt
	- Ionnina and Larissa have been correctly swapped
	- Tulsta in Pradera, USA should be Tulsa; Tallahassee, Canaveral, Las Vegas, Boulder, Connecticut; extra dot by Portland OR
	- Matamoros in Azlana
	- Wan in Cordia, Zamwa
	- Oporto to Porto; Brazilian typos; Texeira in Angol
	- Srinagar mistake in Kasmiristan
	- Bacalod in Phillipines
	- Another round of (sigh) Amazight revisions: Zettat to Settat, Arrbat to Rabat, Amurkesh to Amurrakesh, Kenitra to Thamusida, Wolubulis to Walili, Amknas to Ameknas, Tingis to Tingas (marrying of the Greek and native pronounciations)
	- Changed Guelimim to Agelmim, Tittawen to Tittawen, Mlil to Rusadir, Rusadir to Ennadur, Oran to Wahran, Gercif to Gersif, Beccar to Beshar, Smara to Samara, Singit to Shingit, Biscra to Viscera, Thamugas to Thamugadi, Ganet to Janet, Tinzuatin to Tinzawatin, Sabrat to Sabrata
	- Edited typo of plural for Bolada and Neblina Islands in Labradores
	- Changed orientation of text of Akau and Hikina
	- Put Slovene in Aquilonia, and Polony, Silesy, and Tartary in Baltia
	- Put Getica and Ruthenia in Sarmatia
	- Added Lira Island on Choro map to be part of Columbea
-
- >01-06-2021
	- Change Siberid, Serid, Arctid to red stars in Chorographical. Indid and Polynesid to magenta transition.
	- City dot for Paincourt in Chorographical. Formated Nunavut to be Area-level text in choro map.
	- Added Narkeldive and Monidive (former Keeling and Mynor Islands / Christmas and Cocos). Plus changed one city to Yeru in Amludive to refer to Aka Jeru.
-
- >25-12-2020 (renamed from 07-04-2020) was created for further corrections and alterations
	- Deleted and corrected for the mammoth steppe climate category; polar Steppe had inconsistent representation between alpine and polar regions and is better represented in the biomes map anyway
	- The topographic corner tap was misaligned and now is corrected
	- Angola changed to Angol in both Wind-Current map and main political map
	- The Regional Map corrected so Meridea expands to include Panama and more southern Andes portion in Tairona
	- Added missing Lima colour shape to both 15pt and 30pt rim Shape Layers
	- Added cities in Albania and neighbour southeastern Caucasusia region
	- Added country of Caledonia (required overhaul of each corner map, plus patching for Relief and Shape layers)
	- Altered and edited the Acknowledgement and Ars Cartographica text
	- Made subregional borders 50% opacity instead of 40% to bring out more Tasmania's internal borders
	- Changed Belorus to Chernorus
	- Been adding some cities (Spain, Joson, Japan)
	- Changed Guam to a toponym and renamed the island to the Ansons (Anson Archipelago)
	- Changed Arizona to have western Deseret and land bridge to Baja Peninsula/Sonora, altering Deseret, California, and Arizona shape files plus toponyms
	- Changed Antilles Union to Asmaidas Union
	- Changed Seminole Channel to Antilla Channel, Umbrian to Adrian Sea, Cyrenaica to Sacatia Bay, Sea of Kanchaka, Berbice Bight (Suriname)
	- Added Kalaalit, corrected Tunusulik, and Achysia's capital text
	- Corrected Bight of Matupa to Maduva and added Factory Bight
	- Fixed glitches for capital of Masikh and Mandalay in Burma
	- Added Yoruba cities and changed its northern border to get Oyo, added Vogan, Ouidah, Allada, Agombe, Keto
	- Added cities in Media and Azerbaijan
	- Changed Hatticah to Illiya, Gandaria to Vesyria, added Yeriho city, Pokolka Channel to Sihirtya Channel
	- Fixed Kunnamulla double text in Iramanga, changed Tripan Bay to Marigi, Dinataga Passage to Tripani Sea, Dugong Bay to Jandagiri
	- Changed Wesegian to Weswegian Sea
	- Edited sea toponyms for Australia and Tasmania
	- Changed Midway Islands: Puerto Rico to Socorros and Siroccos to Nublars; named Goajira bay
	- Made major changes to Biafra, cutting out Cameroon statelets, as well as added Assandia by carving out from Anzigo, Jagana, Ethiopia.
	- Added Nanchuq/Zana and Leche Rivers in Peru, fixed double-layer city and capital texts, added a Camsa province in Peru,
	- Changed Masgetia to Itesia, added African Great Lakes and Baikal
	- Corrected position of London, Annapolis, Brno, Durham, Newcastle; corrected Bayamon, Kem from Kemi and Poszony from Poszon, Wuchang and Hankou from Wuhan; Tsanso from Tanso
-
- >20-05-2021 minor update
	- Added Elvire into Iberia; plus changed a few of its names to correspond to Arabic.
	- Changed Lihir to Mandara, and the extra Aluku to Lihir (islands off of OTL New Ireland)
	- Siam: Ubon to Ubonrachatani, Sawan to Sawanburi; capital as Krungthep. Bangkok is now the port city to the south of the capital.
	- Yakut in Saka to Yamaryta (from yam-aryta, "coach island"); Omuskchan to Omchikan in Kolma.
	- Added Zharkent and Almaliq to Sebet
	- Peoria in Illinois
	- For Chernorus and Russia: Novo Arkhangelsk to Novy Arkhangelsk, plus added a few cities in the Tobol Gulf
	- Zaragoza in Catalan is Saragossa; Mahon in Catalan is Maó, Ibiza in Catalan is Eivissa; Basque names: Bilbo, Fifairo, Ufieu; Cornua to Corunha, Leiria
-
- >12-05-2021 minor update
	- Added Elvire into Iberia; plus changed a few of its names to correspond to Arabic.
	- Changed Lihir to Mandara, and the extra Aluku to Lihir (islands off of OTL New Ireland)
	- Siam: Ubon to Ubonrachatani, Sawan to Sawanburi; capital as Krungthep. Bangkok is now the port city to the south of the capital.
	- Yakut in Saka to Yamaryta (from yam-aryta, "coach island"); Omuskchan to Omchikan in Kolma.
	- Added Zharkent and Almaliq to Sebet
	- Peoria in Illinois
	- For Chernorus and Russia: Novo Arkhangelsk to Novy Arkhangelsk, plus added a few cities in the Tobol Gulf
	- Zaragoza in Catalan is Saragossa; Mahon in Catalan is Maó, Ibiza in Catalan is Eivissa; Basque names: Bilbo, Fifairo, Ufieu; Cornua to Corunha, Leiria
-
- >05-05-2021 minor update
	- corrections: Monterrey (Azlana)
	- two new countries, the quilombos of Palmares and Pantanales
	- rearranged the groupings of Tamirea's regions and deleted Varana (synonymous with Tasmania now)
-
- >28-04-2021 minor update
	- Added Ashawen and Tittawin, plus corrected Septa's location in Tangeria
	- Edited mistakes for Hungary, Valparaiso, Peixte to Peixe and San Jose to Sao Jose in Brazil, plus Karlsruhe and Koblenz in Almany, plus Tabarura in Punice
	- Guadalupe (Spain)
	- Corrected country colours for Dali and Ranpu in southwestern Papua, Ranpu capital added
	- Changed Saxony's toponyms to Low German
	  Lake Eerie to Erie
	- Shetland toponyms to Nynorn; Fairland's capital to Thorshagen
	- added Ganjes-Padma river in the Confluences of Nations corner piece
-
- >25-02-2021 minor update
	- Switzerland had two -i
	- Added Cahors in France for Tristan
	- Island Komox shape colour corrected
	- Corrections for Parta (Albania), Shan capital Momien (same as Mungprak) to Kalaw, added Loikaw city to Karan, Pyinmana to Burma, added capital to Jatiwara, Craiova (Dacia) typo fixed, Biafra and Nestorian Strait typos fixed
	- Added the Jerid (strait to Syrtis Minor)
	- Added Oldenburg, corrected location of Ljouwert and Gronings, and added Enschede
	- Corrected Frisse-Flanders border, updated the country shapes in shape.psds (Blank, 15pt, 30pt, Regional)
	- Fixed location of Amritsar
	- Added Uroryo as an area in Chorographical Depictions...Uroryo as a region with update on the colouring in the Regional/Chorographic map
	- Took out Nanyang as an areain Chorographical Depictions
	- Added 2 and changed 1 coastal city for Dacia.
	- Fixed the Yellow River (Ho River) central branch to align with valley topography.
	- Changed Barberia to Altavia
-
- >25-01-2021 File printed
-
- >22-06-2020 file corresponds to the printed and framed file edition
-
-
-